<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000042807898</ID>
<TITRE_TA>Livre III : ENTRÉE EN FRANCE</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042800416" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042807896" niv="3" url="/LEGI/SCTA/00/00/42/80/78/LEGISCTA000042807896.xml">Titre I : CONDITIONS D'ADMISSION SUR LE TERRITOIRE FRANÇAIS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042800516" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042807796" niv="3" url="/LEGI/SCTA/00/00/42/80/77/LEGISCTA000042807796.xml">Titre II : INTERDICTION ADMINISTRATIVE DU TERRITOIRE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042800532" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042807780" niv="3" url="/LEGI/SCTA/00/00/42/80/77/LEGISCTA000042807780.xml">Titre III : CONTRÔLES AUX FRONTIÈRES ET REFUS D'ENTRÉE SUR LE TERRITOIRE FRANÇAIS</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042800548" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042807764" niv="3" url="/LEGI/SCTA/00/00/42/80/77/LEGISCTA000042807764.xml">Titre IV : ZONE D'ATTENTE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042800718" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042807594" niv="3" url="/LEGI/SCTA/00/00/42/80/75/LEGISCTA000042807594.xml">Titre V : ASILE À LA FRONTIÈRE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000042800742" debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000042807570" niv="3" url="/LEGI/SCTA/00/00/42/80/75/LEGISCTA000042807570.xml">Titre VI : DISPOSITIONS RELATIVES À L'OUTRE-MER</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070158" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de l'entrée et du séjour des étrangers et du droit d'asile." debut="2005-01-19" fin="2999-01-01" id_txt="LEGITEXT000006070158">Code de l'entrée et du séjour des étrangers et du droit d'asile</TITRE_TXT>
<TM>
<TITRE_TM debut="2021-05-01" fin="2999-01-01" id="LEGISCTA000042808572">Partie réglementaire </TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
